/* Common Screen styles */

/* If you want to make changes, please place your changes at the bottom of this stylesheet. There is a companion style sheet for this one to fix all of IE's bugs. I separated them to help reduce any problems we may see when IE released their new browser. */

/* Fix a bug in Mozilla when the user resizes window */
html {
	min-width:952px;
	}
/* END MOZILLA FIX */

body {
	font-family: Arial,Helvetica,sans-serif;
	/* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
	font-size:12px;
	line-height:130%;
	color:#000;
	background:#000;
	margin:0;
	margin-bottom:10px;
	text-align:center;
	}

div {
	text-align:left;
	}

ol, ul {
	padding-left:5px;
	margin:5px 15px 15px 30px;
	list-style-position:outside;
	text-align:left;
	}

li {
	padding-bottom:5px;
	}

dl {
	padding-left:5px;
	margin-top:5px;
	margin-left:30px;
	list-style-type:none;
	text-align:left;
	}

a:link, a:visited {
	color:#004d93;
	text-decoration:none;
	}

a:hover {
	color:#004d93;
	text-decoration:underline;
	}

p {
	margin-top:0;
	margin-bottom:15px;
	}

img {
	border:0;
	display:block;
	}

table, tbody, tr, td, th {
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
	}

table.datatab {
	/*border: 1px solid #666666;*/
	margin-bottom:15px;
	font-size:12px;
	}

table.datatab thead tr td { 
	background:#99CCFF;
	color:#000;
	font-weight:bold;
	padding: 3px 8px;
	border-left: 1px solid #fff;
	}

table.datatab tbody tr td {
	font-size: 12px;
	padding: 3px 8px;
	/*border-left: 1px solid #D9D9D9;*/
	}
	
table.datatab tbody tr.odd td {
	background-color:#edf3fe;
	}

h1 {
	font-size:20px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

h2 {
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}

h3, h4, h5, h6, h7, h8, h9 {
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

code {
	color:#009900;
	font-weight:bold;
	}

code.cred {
	color:#CC0000;
	font-weight:bold;
	}

code.equation {
	color:#330099;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}

.txonly {
	display: none;
	}

.textonly { 
	display:inline;
	}

.imagesandtext {
	display:none;
	}

.hide {
	display: none;
	}

.hidden {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	/* for the benefit of IE5 Mac */
	}

.inline {
	display:inline;
	}

.left {
	float:left;
	}

.right {
	float:right;
	}

div.clear {
	clear:both;
	margin:0;
	border:0;
	padding:0;
	}

div.clearleft {
	clear:left;
	margin:0;
	border:0;
	padding:0;
	}

/* START MAIN PAGE DEFINITIONS */

div#paper {
	/* background:#2e2e2e; */
	position:relative;
	margin:114px auto 0 auto;
	padding:0 0 0 0;
	width:952px;
	z-index:2;
	}

#bkg_surround {position:relative; top:-114px; border:0; margin:0; padding:0; z-index:1;}
#bkg_layer {
	/*background: #fff url("../images/bg-image-sky2.jpg") no-repeat center top;*/
	position:absolute;
	background: transparent url(../images/stars2.jpg) repeat-x center top;
	height: 676px;
	width: 100%;
	}

/* NASA Header */

#nasahead {
	position:absolute;
	/*background: #000;*/
	/*background-color:transparent;*/
	width:952px;
	height:98px;
	margin:-106px 0 0 0;
	padding:0;
	/*border-bottom:1px solid #000;*/
	}

#nasahome {
	display:inline;
	background:url(../images/nasa-logo.png) no-repeat; 
	position:absolute;
	top:0;
	left:0;
	}

#nasahome a {
	display:block;
	width:140px;
	height:98px;
	}
	
#nasahome img {
	display:none;
	}

#nasahead img {
	padding:0;
	vertical-align:middle;
	/* display:inline; */
	display:none;
	}
	
#nasahead div#centername {
	position:absolute;
	left:155px;
	overflow:hidden;
	width:390px;
	height:98px;
}

#nasahead div#centername h1{
	position:relative;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	letter-spacing: -0.2pt;
	padding-top:32px;
	padding-bottom:5px;
	font-weight:normal;
	/* text-transform:uppercase; */
	}
	
#nasahead div#centername h2{
	position:relative;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	letter-spacing: -0.2pt;
	font-weight:normal;
	}

#nasaheadlinks {
	position:absolute;
	right:100px;
	top:32px;
	color:#FFFFFF;
	padding:0 0 0 0;
	margin:0;
	width:280px;
	}						

#nasaheadlinks ul {
	position:relative;
	list-style-type:none;
	padding:0;
	margin:0 0 0 0;
	width:280px;
	}

#nasaheadlinks ul li {
	display:block;
	width:115px;
	background:url(../images/head-foot-list-white.gif) 0px 1px no-repeat;
	margin:0px 0px 5px 0px;
	padding:0 0 0 12px;
	line-height:14px;
	}
	
#nasaheadlinks ul li a {
	font-size:11px;
	font-weight:bold;
	}

#nasaheadlinks ul li a:link, #nasaheadlinks ul li a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	font-size:11px;
	}

#nasaheadlinks ul li a:hover {
	text-decoration:underline;
	color:#fff;
	}

#nasaheadlinks ul li#homeone { display:none;}

#nasahead #searchbox {
	position:absolute;
	top:0;
	right:0px;
	height:98px;
	width:272px;
	/*background:#282828 url(../images/bg_search.gif) 0 0 no-repeat;*/
	}

#nasahead form {
	margin:38px 0 0 30px;
	padding:0;
	}

#nasahead #searchbox h3 {
	display:none;
	}

#nasahead input {
	background:transparent url(../images/header-searchinputbox.gif) no-repeat scroll 0pt;
	border:0px solid #00FF00;
	display:block;
	float:left;
	font-size:12px;
	height:19px;
	line-height:19px;
	margin:0pt;
	padding:3px 3px 0pt;
	width:153px;
	}

#nasahead .searchbtn {
	background:transparent url(../images/search_go.gif) no-repeat scroll 0pt;
	display:block;
	float:left;
	height:22px;	
	width:80px;
	margin:0pt;
	padding:0pt;
	}

#nasahead .searchbtn img {
	display:inline;
	}

#nasahead input.submitit { 
	display:none;
	}

/* END NASA HEADER */

/* Main Nav */
#menu {
	border:0;
	margin:0px 0 0 0;
	padding:0;
	height:32px;
	width:952px;
	color:#fff;
	background: transparent url(../images/main_nav_bg3.gif) top repeat-x;
	}

#menu ul {
	border:0;
	margin:0;
	padding:0;
	height:32px;
	width:952px;
	list-style-type:none;
	text-align:center;
	clear:left;
	color:#fff;
	}

#menu ul li {
	display:block;
	float:left;
	text-align:center;
	padding:0;
	margin:0;
	}

#menu ul li a {
	text-decoration:none;
	color:#fff;
	width:141px;
	height:32px;	
	line-height:32px;
	/*border-right:1px solid #fff; */
	border-left:1px solid #6b81af;
	padding:0;
	display:block;
	text-align:center;
	font:12px/32px Arial, Helvetica, sans-serif;
	letter-spacing:-0px;
	text-transform:uppercase;
	}

#menu ul li a:hover {
	height:32px;
	/*background: transparent url(../images/main_nav_bg3.gif) repeat-x; */
	background-color: #5d7fb9;
	background-position:bottom;
	}

#menu ul li a span {
	/* background: transparent url(../images/largeplus.gif) center left no-repeat; */
	padding:0px 0px 0px 0px;
	margin:0px;
	}
	
	
body #menu ul li#one a { border-left:0px; border-right:0px; width:146px; background:url(../images/main-link-arrow.png) no-repeat;}
body #menu ul li#two a {width:157px; border-left:0px;}
body #menu ul li#three a { width:157px;}
body #menu ul li#four a { width:175x;}
body #menu ul li#five a { width:160px;}
body #menu ul li#six a { border-right:0; width:180px;}

/* BODY SWITCHER for ON states for each button. To turn a button on, give the body tag of the html document an ID name from the rules below. You should not need to modify these rules unless you go over 10 nav items */
#oneon #one a, #twoon #two a, #threeon #three a, #fouron #four a, #fiveon #five a, #sixon #six a, #sevenon #seven a, #eighton #eight a, #nineon #nine a, #tenon #ten a {
	background: transparent url(../images/main_nav_bg3.gif) repeat-x;
	background-position:center;
	border-right:1px solid #f0f5ff;
	border-left:1px solid transparent;
	}
/* END Body Switcher for ON states for each section */
/* END Main Nav */

#headimage {
	position:relative;
	clear:both;
	padding-top:0px;
	background:#000032;
	width:952px;
	border-top:1px solid #434343;
	}

#headimage img {
	display:block;
	margin-left:auto;
	width:952px;
	}

#headimage h1 {
	display:none;
	}

/* CONTENT LAYOUT A DESCRIPTIONS */
#contentwrapper {
	position:relative;
	width:952px;
	margin:8px 0 0 0;
	padding:0;
	/*background:#FFF;*/
	
	}

body#homepage #contentwrapper {
	background:#fff /*url(/images/home_back2.jpg)*/ 0 0 no-repeat;
	}

/* Real NASA Banner */

/* END Real NASA Banner */

/* Right Content styles */
#rightcontent {
	position:relative;
	float:right;
	/*background:#e9e9e9;*/ /* >>>>> CHANGED COLOR AND WIDTH */
	text-align:left;
	width:672px;
	margin:0px 0px 0px 0px;
	padding:0 0px 0px 20px;
	}
	
#contentwrapper div.blackback {
	background:transparent;
}

#rightcontent p, #rightcontent pre, #singlecolumn p, #singlecolumn pre {
	margin:0px 15px 15px 0px;
	}

#rightcontent p.bigtext, #singlecolumn p.bigtext {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:15px 40px 15px 0px;
	color:#006699;
	text-align:left;
	letter-spacing:-.2px;
	display:none; /* >>>>> CHANGED TO DISPLAY NONE */
	}

#rightcontent h2, #singlecolumn h2 {
	/*background: transparent url(../images/h2_white.gif) 0px 0px repeat-x;*/
	border-bottom:1px solid #8eb8e2;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#2e2e2e;
	line-height:16px;
	margin:0 -20px 20px -20px;
	padding:7px 0px 7px 10px;
	font-size:16px;
	font-weight:bold;
	}

#rightcontent h3.headertype2, #singlecolumn h3.headertype2 {
	position:relative;
	margin:0 0 10px 0px;
	font-size:12px;
	font-weight:bold;
	/* Black Header with Date to the right for articles */
	}

/* HIDE FROM MAC IE - All browsers but Mac IE5 will move the date to the right \*/
#rightcontent h3.headertype2 span, #singlecolumn h3.headertype2 span {
	position:absolute;
	right:15px;
	}
/* */

#rightcontent h1, #singlecolumn h1, #rightcontent h3, #singlecolumn h3, #rightcontent h4, #singlecolumn h4, #rightcontent h5, #singlecolumn h5, #rightcontent h6, #singlecolumn h6, #rightcontent h7, #singlecolumn h7, #rightcontent h8, #singlecolumn h8, #rightcontent h9, #singlecolumn h9, #rightcontent input, #singlecolumn input {
	margin:0px 15px 0px 0px;
	}

#rightcontent .flush, #singlecolumn .flush {
	margin:0;
	padding:0;
	border:0;
	}

#rightcontent img, #singlecolumn img {
	margin:0 15px 2px 0px;
	}
	
#rightcontent .nopad {
	margin: 0px 0px 0px 0px;	
}

#rightcontent table, #singlecolumn table {
	margin-left:0px;
	}

#rightcontent img.left, #singlecolumn img.left {
	float:left;
	margin:0 7px 5px 0px;
	}

#rightcontent img.right, #singlecolumn img.right {
	float:right;
	margin:0 15px 5px 7px;
	}


#rightcontent div.capleft, #singlecolumn div.capleft {
	float:left;
	width:250px;
	margin:0 7px 5px 0px;
	}

#rightcontent div.capleft p, #singlecolumn div.capleft p {
	padding:5px 5px 5px 5px;
	background:#d6d6d6;
	font-size:12px;
	width:240px;
	color:#000;
	}

#rightcontent div.capleft img, #singlecolumn div.capleft img {
	margin:0px;
	padding:0px;
	}

#rightcontent div.capright, #singlecolumn div.capright {
	float:right;
	width:250px;
	margin:0 15px 5px 7px;
	}
	
#rightcontent div.capright p, #singlecolumn div.capright p {
	padding:5px 5px 5px 5px;
	background:#d6d6d6;
	font-size:12px;
	width:240px;
	color:#000;
	}
	
#rightcontent div.capright img,  #singlecolumn div.capright img {
	margin:0px;
	padding:0px;
	}

/* Three Column Layout, These divs go WITHIN the RIGHT CONTENT div */
#rightcontent div.twocol {
	margin-bottom:0;
	padding-bottom:10px;
	/*background:transparent url(../images/twocol_background.gif) 84px 0 repeat-y;*/
	}

#rightcontent div.twocol div.urone {
	background: #FFFFFF;
	float:left;
	width:680px;
	margin:0 0px 0 -25px;
	padding:0 0 0 15px;
	border: solid 1px #CCC;
	box-shadow: 0px 2px 3px #CCC;
	}

#rightcontent div.twocol div.urtwo {
	margin:0 -10px 0 0;
	padding:0;
	margin-left:475px;
	}

#rightcontent div.twocol div.urone h2 {
	margin:0px 0px 10px -15px;
	}

#rightcontent div.twocol div.urtwo h2 {
	margin:0px -10px 10px -15px;
	padding-left:10px;
	}

#rightcontent div.twocol div.clear {
	height:1px;
	}

#rightcontent div.twocol div.urone table.datatab {
	width:338px;
	}

/* New Features that usually appear on the right side of the page */	
body #rightcontent div.twocol div.urtwo div.newfeat2 {
	position:relative;
	color:#fff;
	background: transparent url(../images/feature2_bkg.gif) 0px 0px repeat;
	margin:0px -10px 5px -15px;
	padding:0px 10px 15px 10px;
	border-bottom:1px solid #003557;
	}

body #rightcontent div.twocol div.urtwo div.newfeat2 h2 {
	background: transparent url(../images/h2_featuretop2.gif) 0px 0px repeat-x;
	border-bottom:0px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#fff;
	line-height:16px;
	margin:0 -10px 2px -10px;
	padding:7px 0px 7px 10px;
	font-size:14px;
	font-weight:bold;
	}

body #rightcontent div.twocol div.urtwo div.newfeat2 ul.linklist a {
	color:#99ccff;
	font-size:11px;
	}
	
body #rightcontent div.twocol div.urtwo div.newfeat2 ul.linklist li {
	background:url(../images/rsaquo_gray.gif) 0px 1px no-repeat;
	}

/* End of new features */

/* END Three Column Layout, These divs go WITHIN the RIGHT CONTENT div */
/* END Right Content Styles */

/* LEFT CONTENT STYLES */
# {
	position:relative;
	float:left;
	padding:0;
	margin:0;
	width:240px;
	float:left;
	background:url(../images/nav_bg.jpg) repeat-x;
	box-shadow: 2px 2px 5px #CCC;
	border: 1px #CCC solid;
	height: 100%;
	}

# div.fact {
	position:relative;
	background: transparent url(../images/darkblue_bkg.gif) 0px 0px repeat;
	width:231px;
	margin-left:0px;
	padding:0px 0px 30px 0px;
	/*border-bottom:1px solid #003557;*/
	}

# div.fact h3 {
	background: transparent url(../images/h2_darkblue.gif) 0px 0px repeat-x;
	border-bottom: 0px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#fff;
	height:30px;
	line-height:30px;
	margin:0 0px 2px 0px;
	padding:0px 0px 0px 10px;
	font-size:14px;
	font-weight:bold;
	}

# div.fact p {
	text-align:left;
	padding:0px 10px 10px 10px;
	color:#fff;
	font-size:13px;
	line-height:16px;
	margin:0;	
	}

#contentwrapper # ul.facta li {
	margin:-30px 0 0 -10px;
	padding:0px;
	/*background:url(../images/rsaquo_gray.gif) 0px 1px no-repeat;*/
	}
#contentwrapper # ul.facta li a {
	color:#99ccff;
	font-size:11px;
	}

# h3 {
	margin:0px 10px 0px 20px;
	}

div#leftnav {
	z-index:10;
	width:245px;
	margin:0px 0px 0px 0px;
	background: #252931;
	}
	
div#lefttitle .homeabs {
	display:none;
	}	
	
div#lefttitle {
	position:relative;
	height:43px;
	width:245px;
	color:#fff;
	background: #303540;
/*	border-bottom:1px solid #434343;
	background:transparent url(../images/leftnav_title.gif) no-repeat;*/
	}

div#lefttitle h2 {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	padding:9px 0 5px 8px;
	border:0;
	/* color:#99ccff; */
	color::#666;
	font-weight:bold;
	font-size:14px;
	}

div#lefttitle h2 a {
	color:#fff;
	text-decoration:none;
	}

div#lefttitle h2 a:hover {
	color:#fff;
	text-decoration:underline;
	}

div#leftnav ul {
	list-style-image:url(../images/list-dot-blue-dark.png);
	/*list-style-position:inside;*/
	padding:0;
	margin:0;
	border:0;
	}

div#leftnav ul li {
	text-align:left;
	margin:0px 0px 0px 35px;
	padding:0;
	border: 0px;
	}

div#leftnav ul li a {
	display:block;
	font-size:13px; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 0px;
	text-decoration:none;
	width:200px;
	color:#fff;
/*	background:transparent url(../images/ln_off.gif) 0 0 repeat;
	border-top:1px solid #1c1c1c;
	border-right:1px solid #383838;
	border-bottom:1px solid #434343;
	border-left:1px solid #383838;*/
	border: 0px;
	}

div#leftnav ul li a:hover {
	color:#fff;
	text-decoration: underline;
	border: 0px;
	}

div#leftnav .address {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	width: 215px;
	font-weight: bold;
	line-height: 18px;
	border-top: 1px #ccc solid;
	padding-top: 10px;
}

div#leftnav .address a {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}



/*second UL left nav attribute*/

div#leftnav2 ul {
	list-style-image:url(../images/list-dot-blue-dark.png);
	/*list-style-position:inside;*/
	padding:0;
	margin:0;
	border:0;
	color:#FFF;
	}

div#leftnav2 ul li {
	text-align:left;
	margin:0px 0px 0px 35px;
	padding:0;
	border: 0px;
	}

div#leftnav2 ul li a {
	display:block;
	font-size:13px; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 0px;
	text-decoration:none;
	width:200px;
	color:#fff;
/*	background:transparent url(../images/ln_off.gif) 0 0 repeat;
	border-top:1px solid #1c1c1c;
	border-right:1px solid #383838;
	border-bottom:1px solid #434343;
	border-left:1px solid #383838;*/
	border: 0px;
	}

div#leftnav2 ul li a:hover {
	color:#fff;
	text-decoration: underline;
	border: 0px;
	}
/* BODY SWITCHER for ON states for the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */

/* body.lntwoon div#leftnav li#lntwo, body.lnthreeon div#leftnav li#lnthree, body.lnfouron div#leftnav li#lnfour, body.lnfiveon div#leftnav li#lnfive, body.lnsixon div#leftnav li#lnsix, body.lnsevenon div#leftnav li#lnseven, body.lneighton div#leftnav li#lneight, body.lnnineon div#leftnav li#lnnine, body.lntenon div#leftnav li#lnten, body.lneleveneon div#leftnav li#lneleven, body.lntwelveon div#leftnav li#lntwelve, body.lnthirteenon div#leftnav li#lnthirteen, body.lnfourteenon div#leftnav li#lnfourteen, body.lnfifteenon div#leftnav li#lnfifteen {
	background:#006699 url(/2008/images_template/smallminus_active.gif) 12px 10px no-repeat;
	color:#fff;
	} */

body.lnoneon div#leftnav li#lnone a, body.lntwoon div#leftnav li#lntwo a, body.lnthreeon div#leftnav li#lnthree a, body.lnfouron div#leftnav li#lnfour a, body.lnfiveon div#leftnav li#lnfive a, body.lnsixon div#leftnav li#lnsix a, body.lnsevenon div#leftnav li#lnseven a, body.lneighton div#leftnav li#lneight a, body.lnnineon div#leftnav li#lnnine a, body.lntenon div#leftnav li#lnten a, body.lneleveneon div#leftnav li#lneleven a, body.lntwelveon div#leftnav li#lntwelve a, body.lnthirteenon div#leftnav li#lnthirteen a, body.lnfourteenon div#leftnav li#lnfourteen a, body.lnfifteenon div#leftnav li#lnfifteen a {
    /*background: transparent url(../images/ln_on.gif) 0 0 repeat;*/
	color:#fff;
	font-weight:bold;
	
	}

/* body.lntwoon div#leftnav li#lntwo a:hover, body.lnthreeon div#leftnav li#lnthree a:hover, body.lnfouron div#leftnav li#lnfour a:hover, body.lnfiveon div#leftnav li#lnfive a:hover, body.lnsixon div#leftnav li#lnsix a:hover, body.lnsevenon div#leftnav li#lnseven a:hover, body.lneighton div#leftnav li#lneight a:hover, body.lnnineon div#leftnav li#lnnine a:hover, body.lntenon div#leftnav li#lnten a:hover, body.lneleveneon div#leftnav li#lneleven a:hover, body.lntwelveon div#leftnav li#lntwelve a:hover, body.lnthirteenon div#leftnav li#lnthirteen a:hover, body.lnfourteenon div#leftnav li#lnfourteen a:hover, body.lnfifteenon div#leftnav li#lnfifteen a:hover {
	} */

	
/* END Body Switcher for ON states for the LEFT NAV. */

/* SUB LEFT NAV */
div# div#leftnav ul.sn {
	list-style:none;
	padding:0;
	margin:0;
	border:0;
	/*border-bottom:1px solid #fff;*/
	}

div# div#leftnav ul.sn li {
	text-align:left;
	margin:0;
	padding:0;
	font-size: 11px;
	line-height: 12px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	border:0;
	}

div# div#leftnav ul.sn li a {
	display:block;
	font-weight:normal;
	padding:3px 5px 3px 34px;
	text-decoration:none;
	width:140px;
	color:#fff;
	border:0;
	}

div# div#leftnav ul.sn li a:hover {
	/*background:#666 url(/2008/images_template/smallplus_over.gif) 22px 6px no-repeat;*/
	color:#fff;
	}

/* BODY SWITCHER for ON states for the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
body.snoneon div# div#leftnav ul.sn li#snone, body.sntwoon div# div#leftnav ul.sn li#sntwo, body.snthreeon div# div#leftnav ul.sn li#snthree, body.snfouron div# div#leftnav ul.sn li#snfour, body.snfiveon div# div#leftnav ul.sn li#snfive, body.snsixon div# div#leftnav ul.sn li#snsix, body.snsevenon div# div#leftnav ul.sn li#snseven, body.sneighton div# div#leftnav ul.sn li#sneight, body.snnineon div# div#leftnav ul.sn li#snnine, body.sntenon div# div#leftnav ul.sn li#snten, body.sneleveneon div# div#leftnav ul.sn li#sneleven, body.sntwelveon div# div#leftnav ul.sn li#sntwelve, body.snthirteenon div# div#leftnav ul.sn li#snthirteen, body.snfourteenon div# div#leftnav ul.sn li#snfourteen, body.snfifteenon div# div#leftnav ul.sn li#snfifteen {
	background:#006699 url(/2008/images_template/smallminus_active.gif) 22px 6px no-repeat;
	color:#fff;
	/*border-top:1px solid #fff;*/
	}

body.snoneon div# div#leftnav ul.sn li#snone a, body.sntwoon div# div#leftnav ul.sn li#sntwo a, body.snthreeon div# div#leftnav ul.sn li#snthree a, body.snfouron div# div#leftnav ul.sn li#snfour a, body.snfiveon div# div#leftnav ul.sn li#snfive a, body.snsixon div# div#leftnav ul.sn li#snsix a, body.snsevenon div# div#leftnav ul.sn li#snseven a, body.sneighton div# div#leftnav ul.sn li#sneight a, body.snnineon div# div#leftnav ul.sn li#snnine a, body.sntenon div# div#leftnav ul.sn li#snten a, body.sneleveneon div# div#leftnav ul.sn li#sneleven a, body.sntwelveon div# div#leftnav ul.sn li#sntwelve a, body.snthirteenon div# div#leftnav ul.sn li#snthirteen a, body.snfourteenon div# div#leftnav ul.sn li#snfourteen a, body.snfifteenon div# div#leftnav ul.sn li#snfifteen a {
	color:#fff;
	}

body.snoneon div# div#leftnav ul.sn li#snone a:hover, body.sntwoon div# div#leftnav ul.sn li#sntwo a:hover, body.snthreeon div# div#leftnav ul.sn li#snthree a:hover, body.snfouron div# div#leftnav ul.sn li#snfour a:hover, body.snfiveon div# div#leftnav ul.sn li#snfive a:hover, body.snsixon div# div#leftnav ul.sn li#snsix a:hover, body.snsevenon div# div#leftnav ul.sn li#snseven a:hover, body.sneighton div# div#leftnav ul.sn li#sneight a:hover, body.snnineon div# div#leftnav ul.sn li#snnine a:hover, body.sntenon div# div#leftnav ul.sn li#snten a:hover, body.sneleveneon div# div#leftnav ul.sn li#sneleven a:hover, body.sntwelveon div# div#leftnav ul.sn li#sntwelve a:hover, body.snthirteenon div# div#leftnav ul.sn li#snthirteen a:hover, body.snfourteenon div# div#leftnav ul.sn li#snfourteen a:hover, body.snfifteenon div# div#leftnav ul.sn li#snfifteen a:hover {
	background:#006699 url(/2008/images_template/smallminus_active.gif) 22px 6px no-repeat;
	}
/* END Body Switcher for ON states for the LEFT NAV. */

/* END SUB LEFT NAV */

/* END left NAV */

# p, pre, blockquote {
	margin:0px 10px 15px 20px;
	}

# ul.linklist {
	margin:0px 10px 15px 18px;
	}

# ul.linklist li {
	margin-bottom:3px;
	}
	
# ul.linklist li a {
	color:#000;
	font-size:11px;
	line-height:14px
	}
	
# h3 {
	color:#000;
	margin:0px 10px 10px 20px;
	font-size:12px;
	font-weight:bold;
	}
/* END LEFT CONTENT STYLES */
/* END CONTENT LAYOUT A DESCRIPTIONS */

/* CONTENT LISTS. For several different lists and feature sets */

/* Smaller Image list 64X48, Image floats left with content to the right of it */
#rightcontent div.smfeature {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;
	}

#rightcontent div.smfeature div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:64px;
	}

#rightcontent div.smfeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.smfeature dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 74px;
	}

#rightcontent div.smfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.smfeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.smfeature dd a {
	display:inline;
	}
/* END Smaller Image list 64X48 */

/* Larger Image List 100X75, Image floats left with content to the right of it */
#rightcontent div.lgfeature {
	position:relative;
	margin:0;
	padding:0;
	}

#rightcontent div.lgfeature div.theimg {
	float:left;
	margin:0;
	padding:0px 0px 15px 0px;
	width:100px;
	}

#rightcontent div.lgfeature div.theimg img {
	margin:0;
	padding:0;
	}

#rightcontent div.lgfeature dl {
	padding:0px 0px 15px 0px;
	margin:0px 15px 0px 110px;
	}

#rightcontent div.lgfeature dt {
	padding:0;
	margin:0;
	font-weight:bold;
	}

#rightcontent div.lgfeature dd {
	padding:0;
	margin:0;
	}

#rightcontent div.lgfeature dd a {
	display:inline;
	}	
/* END Larger Image List 100X75 */

/* All other definition Lists */
#rightcontent dl {
	position:relative;
	margin:0px 0px 10px 0px;
	padding:0;
	}

#rightcontent dl dt a {
	text-decoration:none;
	color:#000;
	}

#rightcontent dl dt a:hover {
	text-decoration:none;
	color:#000;
	}

#rightcontent dl dt {
	margin:0px 15px 0px 0px;
	padding:0;
	font-weight:bold;
	}

#rightcontent dl dd {
	margin:0px 15px 0px 0px;
	padding:0;
	}

/* BEGIN Link List - Unordered List with the + sign in front of the links */
ul.linklist {
	position:relative;
	margin:0px 0px 10px 0px;
	list-style-type:none;
	padding:0;
	}
	
ul.linklist li {
	display:block;
	background:url(../images/linky_blue.gif) 0px 5px no-repeat;
	margin:0px 15px 0px 0px;
	padding:0;
	line-height:14px;
	}

ul.linklist li a {
	padding-left:9px;
	font-size:11px;
	}

ul.linklist li a:hover {
	text-decoration:underline;
	}

dd ul.linklist li {
	margin:0px;
	}
/* End Link List - Unordered list */
/* END CONTENT LISTS */

/* EXAMPLES, INDENTS, CODE ECT */
div.example {
	margin-bottom:15px;
	margin-left:25px;
	}

div#rightcontent div.example h3 {
	margin-bottom:5px;
	}
/* END EXAMPLES, INDENTS, CODE ECT */

/* GALLERY */
div#gallery {
	margin:15px 0px;
	}
	
div#gallery img {
	margin:0px 15px 5px 0px;
	float:left;
	width:100px;
	height:75px;
	}
/* END GALLERY */

/* Common Footer */
#nasafoot {
	position:relative;
	/*background: #333;*/
	width:952px;
	height:98px;
	clear:both;
	/*border-top:8px solid #000;*/
	margin:3px 0 0 0;
	}
	
#nasafoothome a {
	display:block;
	width:140px;
	height:98px;
	background:transparent url(../images/nasa-logo.png) no-repeat top left;
}

#nasafooter {
	position:absolute;
	left:0px;
	top:0px;
	width:140px;
	height:98px;
	}

#nasafootplus {
	position:absolute;
	right:0px;
	top:5px;
	color:#fff;
	font-size:11px;
	width:250px;
	}

#nasafootplus ul {
	list-style: url(../images/head-foot-list-white.gif);
	}

#nasafootplus ul li {
	margin:10px 0px 5px 0px;
	padding:0 0 0 0px;
	}

#nasafootplus ul li a:link, #nasafootplus ul li a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	font-size:11px;
	}

#nasafootplus ul li a:hover {
	text-decoration:underline;
	}

#nasafootlinks {
	position:absolute;
	left:130px;
	top:5px;;
	color:#fff;
	font-size:11px;
	}

#nasafootlinks ul {
	list-style:url(../images/head-foot-list-white.gif);
	}

#nasafootlinks ul li {
	margin:10px 0px 5px 0px;
	padding-bottom:0;
	}

#nasafootlinks ul li a:link, #nasafootlinks ul li a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	font-size:11px;

	}

#nasafootlinks ul li a:hover {
	text-decoration:underline;
	}

/* PUT ALL OF YOUR CHANGES BELOW THIS LINE. FOR EXAMPLE, TO MODIFY THE SIZES OF THE MENU, COPY THEM FROM ABOVE AND PLACE THEM BELOW. Remember, these values OVERRIDE the values from above so it is ok to leave them there. */

.main_title {
	font-size:14px;
	font-weight: bold;
	color: #336699;	
}

.manager_title {
	font-size:12px;
	color: #336699;	
}

#tagline {
	padding: 10px;	
}